set_mouse_sprite_focus(3)

NAME
set_mouse_sprite_focus - Sets the mouse sprite focus. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_mouse_sprite_focus(int x, int y);

DESCRIPTION
The mouse focus is the bit of the pointer that represents the actual mouse position, ie. the (mouse_x, mouse_y) position. By default this is the top left corner of the arrow, but if you are using a different mouse pointer you might need to alter it.

SEE ALSO
set_mouse_sprite(3), exmouse(3)